series: focal
applications:
  containerd:
    charm: cs:~containers/containerd
    channel: stable
    revision: 146
  easyrsa:
    charm: cs:~containers/easyrsa
    channel: stable
    revision: 408
    resources:
      easyrsa: 5
    constraints: arch=amd64
